Ticket #27085

Request-URI Too Large Error

Open Date: 2012-01-09 07:50 Last Update: 2012-01-12 00:05

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
9 - Highest
Severity:
9 - Highest
Resolution:
Fixed
File:
None

Details

shopformer ver1.2.03 を使っていますが、最近商品管理ができなくなりました。 商品管理画面で商品の検索や、商品のリストの表示数を50や100にしたり、リストのNEXT PAGEに行こうとすると以下のエラーが表示され、管理が不可能の状態におちいりました。 アドバイスをお願いいたします。

Request-URI Too Large The requested URL's length exceeds the capacity limit for this server.

request failed: URI too long

Ticket History (3/3 Histories)

2012-01-09 07:50 Updated by: None
  • New Ticket "Request-URI Too Large Error" created
2012-01-11 13:12 Updated by: m_nakashima
Comment

こちらご報告気づかず申し訳ございません

Subversionリポジトリでは解決済みのソースコードをアップしていますので以下のURLのファイルだけ差し替えて頂ければ動作いたします

http://sourceforge.jp/projects/shopformer/svn/view/current/shopformer/panel/shopping/product/?root=shopformer

panel/shopping/product/index.phpのみ管理パネルで差し替えてください。

2012-01-12 00:05 Updated by: m_nakashima
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2012-01-12 00:05

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login